
Redmine - Defect #7818

Wiki pages don't use the local timezone to display the "Updated ? hours ago" mouseover

2011-03-09 14:47 - Joshua Foster

Status: Closed Start date: 2011-03-09

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed Affected version: 1.1.1

Description

When mousing over the wiki page link, it displays the wrong time. The wiki page that was just updated displays "Updated 5 hours

ago".

Associated revisions

Revision 5098 - 2011-03-12 19:09 - Jean-Philippe Lang

Moved wiki page updated_on eager load to a scope and fixed timestamp titles on wiki page index (#7818).

History

#1 - 2011-03-09 16:17 - Etienne Massip

Where do you find such links ?

#2 - 2011-03-12 19:10 - Jean-Philippe Lang

- Category set to Wiki

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

The links are on wiki page index. This is fixed in r5098.
